Bug 1261687 - [Docs] [Director] Document external ceph
[Docs] [Director] Document external ceph
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: y2
: 7.0 (Kilo)
Assigned To: Dan Macpherson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 20:39 EDT by Ben Nemec
Modified: 2016-01-21 23:01 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 23:01:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Nemec 2015-09-09 20:39:18 EDT
Description of problem: We have added external Ceph support to recent builds of OSP director, but the method for using it isn't formally documented.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 4 Andrew Dahms 2015-09-23 19:07:49 EDT
Assigning to Dan for review.
Comment 10 Dan Macpherson 2015-11-20 00:33:41 EST
Hi Ben, just following up on this bug. Is there anything you want to modify in the article?
Comment 11 Ben Nemec 2015-12-04 15:16:37 EST
Sorry for the delay getting back to you.  The new article looks good to me.
Comment 12 Dan Macpherson 2015-12-07 21:05:13 EST
Awesome. I'll get it published ASAP.
Comment 13 Dan Macpherson 2016-01-21 23:01:26 EST
This article is now live:

https://access.redhat.com/articles/1994713

Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.